[PROXY]           BY:731810880,Aige	
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=d3d9_1.dll

[GLOBAL]
AdditionalConfigFile=enbseries2.ini
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=false
ForceNVidiaCaps=false

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=false
MaxAnisotropy=16
AntialiasingQuality=0
DisplayRefreshRateHz=60
DisplayWidth=1920
DisplayHeight=1080
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=1

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=false
EnableSkyLighting=false
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=1
SpecularPower=0.8

[TREE]
LeavesReflectionAmount=0
LeavesSpecularPower=1
LeavesAmbientAmount=1.4
LeavesColorMultiplier=1
LeavesColorPow=0.4
LeavesColorFilterR=0.22
LeavesColorFilterG=0.24
LeavesColorFilterB=0.25

[BUILDING]
WindowLightIntensity=1

[LIGHT1] //siren and some internal
LightIntensity=1
LightAOAmount=1
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.4
LightCurve=1

[LIGHT2] //street light
LightIntensity=0.5
LightAOAmount=1
LightILAmount=0
EdgeLighteningAmount=1
ColorPow=2
LightCurve=1
ColorFilterR=1
ColorFilterG=1
ColorFilterB=1

[LIGHT3] //car front light
LightIntensity=1
LightAOAmount=0
LightILAmount=1
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=0.5

[LIGHT4] //secondary
LightIntensity=1
LightAOAmount=0
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1
LightCurve=1

[LIGHT5] //ambient spheres
LightIntensity=0.5
LightAOAmount=1
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=2
LightCurve=1

[LIGHT6] //ambient spheres for omni light
LightIntensity=0.5
LightAOAmount=1
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=1

[CARHEADLIGHT]
EmissiveMuliplier=5
LightIntensity=1

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=1
IntensityInReflection=5
UseRays=true
RaysNumber=3
RaysIntensity=0.1
RaysRateOfChange=10
RaysLength=0.2

[CARWINDOWGLASS]
ReflectionAmount=1.0
SpecularPower=150.0
pecularAmount=3.0
OpacityMultiplier=1.0
SpecularAmount=1.0

[CHROME]
ReflectionFront=1
ReflectionSide=1
SpecularPower=10
SideFade=10
MetallicAmount=5

[WHEELS]
ReflectionFront=0.5
ReflectionSide=2
SpecularPower=0.5
SideFade=2
MetallicAmount=10

[REFLECTION1]
ReflectionFront=1
ReflectionSide=1.2
SpecularPower=9
SideFade=9
MetallicAmount=0.03

[REFLECTION2]
ReflectionFront=1
ReflectionSide=1
SpecularPower=9
SideFade=9
MetallicAmount=0.03

[REFLECTION3]
ReflectionFront=1
ReflectionSide=1
SpecularPower=9
SideFade=9
MetallicAmount=0.03

[BLOOM]
BloomQuality=2
BlueShiftAmount=0
Radius1=20
Radius2=30
Contrast=0.8

[SSAO_SSIL]
ApplyAntialiasing=true
SamplingQuality=1
SamplingRange=0.5
SizeScale=0.4
SourceTexturesScale=0.5
FilterQuality=1
AOAmount=0.5
ILAmount=0
EdgeLighteningAmount=0.2

[SHADOW]
FilterQuality=2
CharacterShadowMultiplier=1.5
CarShadowMultiplier=0.9

[ADAPTATION]
ForceMinMaxValues=false
AdaptationTime=0.1
AdaptationMin=1
AdaptationMax=1.5
AdaptationMinMultiplier=1
AdaptationMaxMultiplier=1

[ENVIRONMENT]
DirectLightingIntensity=2
NightLightingIntensity=1.2
DirectLightingCurve=0.8
ReflectionAmountMultiplier=1.3
SpecularAmountMultiplier=1
SpecularPowerMultiplier=1
ColorPow=30
AmbientSunMultiplier=1
AmbientSkyMultiplier=1
AmbientSunSaturation=1
AmbientSkySaturation=1

[SKYLIGHTING]
FilterQuality=2
AmbientSunMix=1
AmbientSkyMix=1
AmbientContrast=1
AmbientMinLevel=1

[SKY]
AzimuthHeight=2
AzimuthMultiplier=0.5
TopColorMultiplier=0.5
ColorSaturation=0
ColorPower=1.1
SunIntensity=1
SunMaxBrightness=99
SunColorFilterR=1
SunColorFilterG=0.9
SunColorFilterB=0.8
SunColorFilterCurve=5
SunCoronaCurve=5
SunCoronaIntensity=0.3
SunDesaturation=1
OverallPower=1
OverallIntensity=1.5
CloudsCurve=1.5
CloudsIntensity=1
CloudsDesaturation=0.7
CloudsEdgeClamp=0.5
CloudsEdgeIntensity=1.2
CloudsEdgeRange=36
AzimuthSunAffectPower=2
AzimuthSunAffectAmount=0.7
BrightnessUpperLimitMultiplier=1
CloudsUseCustomTexture=true
StarsUseCustomTexture=false
StarsAmount=1
StarsIntensity=2
StarsBrightness=10
MoonIntensity=1
MoonGamma=10
MoonSize=0.08
MoonLightingCurve=0.5
NightCloudsEdgeClamp=3.5
NightCloudsEdgeIntensity=11
NightCloudsEdgeRange=7
Enable=true

[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=1

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=true
DarkeningAmountDay=0
ScreenLevelDay=0
ScreenLevelNight=0
DarkeningAmountNight=0
GammaCurveDay=3
GammaCurveNight=8
ColorSaturationDay=1
ColorSaturationNight=0
UsePaletteTexture=0
